prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_compressed_tuple
Description: Abseil compressed_tuple library
URL: https://abseil.io/
Version: 20260107
Requires: absl_utility = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
